Subject: bug#44211: [External] : Re: bug#44211: 26.3; Repeated `` and '' in Info (eintr)`GNU Free Documentation License'

From: Drew Adams <[email-masked]>
Date: Fri, 12 Mar 2021 15:41:55 +0000

>   . more importantly, the text in the Info file uses “..” quoting
> 
> So I now tend to think that Drew was looking at an old version of Info
> manuals, which were produced by makeinfo before we started using UTF-8
> encoding as the default output encoding of our manuals, and that is
> the reason for the original issue.
> 
> If I'm right, the bug should be closed as being fixed long ago.

I just checked, with emacs -Q, in 27.1.

Go to node GNU Free Documentation License.
Scroll to the bottom of the node, or search
for Addendum.

The indented block of text after "just after
the title page" has this as its last sentence:

 A copy of the license is included in the section
 entitled ``GNU Free Documentation License''.

As that block is a quotation, perhaps this is
intended and needed, which is why I said in the
bug report that I don't know whether there's a
bug here.